Subject: Re: bug#40975: 28.0.50; Variable gets buffer-local unexpectedly

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 24 Oct 2020 21:53:32 +0200

Michael Heerdegen <[email-masked]> writes:

> I have no explanation.  Maybe I was just wrong, or it had been an
> intermediate issue, or a dynamical vs. lexical binding mode thing.  I
> guess you can just close.

Perhaps you just checked in the test buffer and the original buffer and
saw that they were different, and then assumed that was because it was
local to the opposite buffer?  Or something?

Anyway, closing.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no